[JB-ColdSpace UTUIDataProvider_MapInfo]
MapName=JB-ColdSpace
FriendlyName=ColdSpace
PreviewImageMarkup=<Images:JB-ColdSpace.Preview.Preview2>
NumPlayers="12 to 18 players          Author: BloodK1nG"
Description="It is time for a coffee break for maintenance robots of the Liandri. It is better to take advantage!"

